a {
    cursor:pointer;
}

a
{
    color:var(--color_link_primary);
    text-decoration-color:var(--color_link_primary);  
}

a:visited 
{
    color:var(--color_link_primary_visited);
    text-decoration-color:var(--color_link_primary_visited);
}

a:active, 
a:hover 
{
    color:var(--color_link_primary_active);
    text-decoration-color:var(--color_link_primary_active);
}




a.a_secondary
{
    color:var(--color_link_seconary);
    text-decoration-color:var(--color_link_secondary);  
}

a.a_secondary:visited 
{
    color:var(--color_link_secondary_visited);
    text-decoration-color:var(--color_link_secondary_visited);
}
a.a_secondary:active, 
a.a_secondary:hover 
{
    color:var(--color_link_secondary_active);
    text-decoration-color:var(--color_link_secondary_active);
}


h1 a, h1 a:visited {
    text-decoration:underline;
    color:black;
}

h2 a, h2 a:visited {
    text-decoration: none;
}

#footer a, #footer a:visited {
    color:var(--color_link_primary);
    display:inline-block;
}
